body {
    box-sizing: border-box;
}
.container {
    width: 1400px;
    height: 3200px;
    margin: auto;
}
.header {
    height: 596px;
    width: 1400px;
}
.layer-1 {
    height: 596px;
    background-image: url("../images/top.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1400px;
}
.layer-1:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background: black;
    opacity: 0.8;
    z-index: 1;
    height: 596px;
    width: 1400px;
}
.menu {
    height: 50px;
    background-color: white;
    display: flex;
    justify-content: space-around;
    width: 1400px;
    border: white 1px solid;
    position: absolute;
    top: 20px;
    align-items: center;
    z-index: 2;
}
.company {
    padding-left: 198px;
    font-family: "Roboto", sans-serif;
    font-size: 36px;
    font-weight: 300;
    color: #424F57;
}
.name {
    font-family: "Roboto", sans-serif;
    color: #14AFCA;
    font-weight: 900;
    font-size: 36px;
}
.why {
    padding-right: 174px;
}
.what {
    padding-left: 152px;
    color: #14AFCA;
}
.top-menu {
    text-transform: uppercase;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
.top-text {
    text-transform: uppercase;
    text-align: center;
    color: white;
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
    font-size: 52px;
    z-index: 2;
    font-weight: bold;
}
.h1,
.h2 {
    text-align: center;
    position: relative;
    z-index: 3;
}
.h1 {
    font-size: 60px;
    letter-spacing: 1px;
    color: #14AFCA;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}
.h2 {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.paragraph-1 {
    height: 500px;
    width: 1400px;
    position: relative;
}
.paragraph-1:before,
.paragraph-1:after {
    content: "";
    height: 100%;
    width: 50%;
    position: absolute;
    top: -190px;
    background: white;
    z-index: 2;
}
.paragraph-1:before {
    left: 0;
    transform: skew(0deg, 10deg);
}
.paragraph-1:after {
    right: 0;
    transform: skew(0deg, -10deg);
}
.par {
    color: #424F57;
    text-align: center;
    position: relative;
    z-index: 3;
    border: transparent 1px solid;
    width: 992px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    margin-top: 20px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}
.paragraph-2 {
    background-image: url("../images/bg2.jpg");
    width: 1400px;
    height: 715px;
    position: absolute;
    z-index: 1;
    top: 750px;
}
.paragraph-2:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background: black;
    opacity: 0.8;
    z-index: 1;
    height: 715px;
    width: 1400px;
}
.par-2 {
    margin-top: 250px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 60px;
}
.par-2-text {
    color: white;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.logos-1,
.logos-2 {
    text-align: center;
    display: flex;
    margin-left: 200px;
    position: relative;
    z-index: 3;
    vertical-align: center;
}
.logos-1 {
    padding-top: 40px;
}
.logos-2 {
    padding-top: 100px;
}
.logo-1 {
    width: 189px;
    height: 34px;
    padding-right: 55px;
    padding-top: 20px;
}
.logo-2 {
    background: white;
    width: 225px;
    height: 99px;
    text-align: center;
}
.logo-3 {
    width: 217px;
    height: 40px;
    padding-left: 45px;
    padding-right: 69px;
    padding-top: 20px;
}
.logo-4 {
    width: 176px;
    height: 89px;
}
.logo-5 {
    width: 159px;
    height: 48px;
    padding-right: 75px;
}
.logo-6 {
    width: 217px;
    height: 40px;
    padding-right: 80px;
}
.logo-7 {
    width: 185px;
    height: 48px;
    padding-right: 88px;
}
.logo-8 {
    width: 200px;
    height: 38px;
}
.image-1 {
    width: 77px;
    height: 63px;
    padding-top: 15px;
}
.image-2 {
    width: 114px;
    height: 38px;
}
.photo {
    display: flex;
    justify-content: space-around;
    padding-top: 30px;
}
.photo-1,
.photo-2,
.photo-3 {
    width: 200px;
    height: 200px;
    margin-left: 50px;
}
.photo_1,
.photo_2,
.photo_3 {
    display: block;
}
.text {
    width: 309px;
    height: 99px;
    text-align: center;
    padding-top: 20px;
    font-size: 15px;
    line-height: 28px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}
.paragraph-3 {
    height: 500px;
    width: 1400px;
    background: white;
    position: relative;
    margin: 500px 0 10px 0;
    z-index: 2;
}
.paragraph-3:after {
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    left: 0;
    bottom: -100px;
    border-top: 100px solid white;
    border-left: 700px solid transparent;
    border-right: 700px solid transparent;
    z-index: 2;
}
.paragraph-4 {
    height: 450px;
    width: 1400px;
    position: relative;
    background-image: url("../images/bg2.jpg");
    background-repeat: no-repeat;
    top: -70px;
    padding-top: 250px;
}
.paragraph-4:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background: black;
    opacity: 0.8;
    z-index: 1;
    height: 600px;
    width: 1400px;
}
.lorem {
    color: white;
}
.text-2 {
    width: 900px;
    height: 45px;
    text-align: center;
    margin: auto;
    color: #D3CCCC;
    position: relative;
    z-index: 3;
    padding-top: 50px;
    font-style: italic;
}
.text-3 {
    text-align: right;
    color: white;
    position: relative;
    z-index: 2;
    margin-right: 320px;
    font-style: italic;
}
.paragraph-5 {
    width: 1400px;
    height: 400px;
    position: relative;
}
.paragraph-5:before,
.paragraph-5:after {
    content: "";
    height: 100%;
    width: 50%;
    position: absolute;
    top: -50px;
    background: white;
    z-index: 2;
    margin-top: -200px;
}
.paragraph-5:before {
    left: 0;
    transform: skew(0deg, 10deg);
}
.paragraph-5:after {
    right: 0;
    transform: skew(0deg, -10deg);
}
.par-5 {
    position: relative;
    z-index: 3;
    text-align: center;
    font-size: 60px;
    letter-spacing: 1px;
    color: #14AFCA;
    font-weight: bold;
}
.innovative,
.passion {
    color: #424F57;
    text-align: center;
    position: relative;
    z-index: 3;
    font-size: 30px;
    line-height: 48px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}
.innovative {
    margin-top: 30px;
}
footer {
    font-size: 14px;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
.footer_span {
    font-size: 16px;
    font-weight: 700;
}




